» Ubuntu » Paketit

Error

two or more packages specified (ppp-udeb oneiric)